Subject: Port For SVR4.3 (NCR UNIX)

From: [email-masked]
Date: Fri, 06 Sep 1996 14:30:00 +0000

I have managed to compile the daemon but the send_data function does not 
work. I think the problem may be due to the fact that NCR UNIX uses tlid and 
streams rather than sockets.

I want to log get and put requests but do not need support for anonymous 
ftp.

has anyone ported wu-ftpd to a similar platform to mine or do you know of a 
system V based ftpd that I could use.

Thanks in advance.